[JIRA] Updated: (SNOW-312) install.xml has boost 1.34 packaged, but llmedia requires boost 1.39

Merov Linden (JIRA) no-reply at lindenlab.cascadeo.com
Thu Nov 5 13:53:03 PST 2009


     [ http://jira.secondlife.com/browse/SNOW-312?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Merov Linden updated SNOW-312:
------------------------------

    Patch attached: [Patch attached]

> install.xml has boost 1.34 packaged, but llmedia requires boost 1.39
> --------------------------------------------------------------------
>
>                 Key: SNOW-312
>                 URL: http://jira.secondlife.com/browse/SNOW-312
>             Project: 6. Second Life Snowglobe - SNOW
>          Issue Type: Bug
>          Components: Source Code 
>    Affects Versions: Snowglobe 1.2
>            Reporter: Techwolf Lupindo
>            Assignee: Merov Linden
>             Fix For: Snowglobe 1.2
>
>         Attachments: SNOW-312.patch
>
>
> install.xml has boost 1.34 packaged, but newview/llviewermedia.cpp has #include <boost/signals2.hpp>  that is avialiable in boost 1.39 and later.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://jira.secondlife.com/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        


More information about the Jira-notify mailing list